Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 18/09/2013, à 17:18

Neko62

[RESOLU] librairies pour le langage "R"

Bonjour à tous,

j'utilise des outils S.I.G. tels que GRASS et QGis.
Je souhaite réaliser des scripts dans GRASS avec le langage "R".
Pour cela j'ai besoin de librairies.
Je suis sous Ubuntu 13.04.
Je souhaite installer la librairie rgdal.

l'outil "R" est en version 2.15.2
il a été mis à jour via le PPA :
http://ppa.launchpad.net/marutter/c2d4u/ubuntu

le paquet "r-cran-rgdal" est bien présent dans ma liste de paquets sous Synaptic, en version 0.8-9-1.
Mais quand je souhaite l'installé, il m'indique qu'il doit installer en même temps libgdal1-dev ( que j'ai en version 1.10.0-1 ).
Et quand j'accepte l'installation, il m'indique que le paquet "r-cran-gdal" est cassé !
Comment puis-je solutionner cela ?

D'avance merci.

Dernière modification par Neko62 (Le 18/09/2013, à 21:21)

Hors ligne

#2 Le 18/09/2013, à 21:21

Neko62

Re : [RESOLU] librairies pour le langage "R"

J'ai trouvé en passant par al compilation !
sujet bouclé !

Hors ligne

Haut de page ↑